Android


Android Logo
Uniquement compatible avec certaines ROM.
Requiert Android OS 2.2 ou supérieur.
Carte mémoire/capacité de stockage interne suffisante nécessaire pour stocker la carte de votre région.